.partner-top {
    padding: 100px 0 100px 0;
    min-height: 500px;
    background-position: 10px 0;
}
.partner-top h2 {
    padding-bottom: 30px;
    font-size: 36px;
}
.partner-top p {
    max-width: 500px;
}
.partner-mid .foll-left {
    padding-left: 15%;
    padding-top: 13%;
    height: 450px;
}
.partner-mid h2 {
    margin: 0 0 0 0!important;
    padding: 0px 0 30px!important;
    color: #fff!important;
    font-size: 36px!important;
    font-weight: 300!important;
    line-height: 40px!important;
}
.partner-mid h3 {
    margin: 0 0 0 0 !important;
    padding: 20px 0 15px !important;
    color: #fff !important;
    font-size: 24px !important;
    font-weight: 300 !important;
    line-height: 40px !important;
}
.partner-bottom{
   padding: 100px 0 100px 0;
   min-height: 500px; 
}
.partner-bottom h2 {
    padding-bottom: 30px;
    font-size: 36px;
}
.partner-bottom p {
    max-width: 500px;
}
.first-para-package {
    padding-top: 25px!important;
    padding-bottom: 15px!important;
    font-size: 24px!important;
}
ul.second-para-list {margin:0 0 0 0;padding:0 0 0 20px;}
ul.second-para-list li{font-size:14px;line-height:24px;color:#fff;font-weight:300;margin-top:0;list-style-type:none;margin-left:-1.3em;}
ul.second-para-list li:before{content:"\2713";color:#fff;margin-right:5px;}
.package-button {
    max-width: 260px;
    margin: 15px 0 30px 0;
}
.package-button a {
    font-size: 20px;
    font-weight: 300;
    background-color: #fc9128;
    padding: 14px 0 14px 0;
}
.package-button a:hover {
    background-color: #84B910;
}

@media only screen and (min-width:992px) and (max-width:1199px){
    
}
@media only screen and (min-width:768px) and (max-width:991px){
    .partner-top{
        background-position: 27% 0;
    }
}
@media only screen and (max-width:767px){
    .partner-top{
        background: none!important;
    }
    .partner-top h2, .partner-mid h2, .partner-bottom h2 {
        font-size: 24px!important;
    }
    .first-para-package {
        font-size: 18px!important;
    }
    .partner-mid h3 {
        font-size: 18px !important;
    }
}